RubyGems Navigation menu

oversip-mod-postgresql 0.1.0

oversip-mod-postgresql provides an easy to use PostgreSQL connector for OverSIP proxy.

Versions:

  1. 0.2.0 - January 17, 2013 (7 KB)
  2. 0.1.1 - January 15, 2013 (6.5 KB)
  3. 0.1.0 - October 4, 2012 (6.5 KB)

Authors:

  • Inaki Baz Castillo

Owners:

0f1f17ba297242e9d3c86d4cc0a6ea85

Total downloads 2,195

For this version 751

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oversip-mod-postgresql', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install oversip-mod-postgresql -v 0.1.0 = Copy to clipboard Copied!

Links: